@media(max-width:1180px){
	body{
		min-width:740px;
	}
	.wrap{
		width:720px;
	}
	.top_menu{
		position:relative;
	}
	.top_menu .opener{
		display:block;
	}
	.top_menu ul{
		display:none;
		position:absolute;
		top:50px;
		left:0;
		z-index:20;
		background:#ffffff;
		width:200px;
	}
	.top_menu ul li{
		background:none;
		float:none;
		padding:7px 10px !important;
		border-bottom:1px solid #d2861d;
		line-height:18px;
	}
	.top_menu ul li ul{
		display:none;
		left:200px;
		top:0;
	}
	.header_contacts{
		margin-left:50px;
	}
	.wr{
		float:right;
		width:220px;
		margin:0;
		box-sizing:border-box;
	}
	.search_form{
		width:200px;
		margin:0;
	}
	.search_form input[type=text]{
		width:120px;
	}
	.search_desc{
		display:none;
	}
	.hide760{
		display:none;
	}
	#catalog_menu{
		height:62px;
		margin-bottom:15px;
	}
	#catalog_menu .wrap{
		padding:0;
	}
	#catalog_menu ul{
		background-image:url("/images/bg_menu_760.png");
		padding:0;
	}
	#catalog_menu ul li{
		line-height:31px;
	}
	#catalog_menu ul li div{
		top:31px;
	}
	#catalog_menu ul li div.fourcolumn{
		margin-left:-160px;
		width:700px;
	}
	#catalog_menu ul li div.fourcolumn ul{
		width:155px;
	}
	#slider,#slider .slides_container,#slider .slides_container .slide{
		width:720px;
		height:122px;
	}
	#slider .slides_container .slide img{
		max-width:49%;
		height:auto !important;
	}
	#slider .next,#slider .prev{
		width:14px;
		height:25px;
		margin-top:-12px;
		background-image:url("/images/arrows_m.png");
	}
	#slider .prev{
		left:-15px;
	}
	#slider .next{
		right:-15px;
	}
	.main_menu .item:nth-child(4){
		background:none;
	}
	.catalog_index .catalog_item{
		width:47%;
		box-sizing:border-box;
		display:none;
	}
	.catalog_index .catalog_item:first-child,.catalog_index .catalog_item:nth-child(2){
		display:block;
	}
	.catalog_index .catalog_item:nth-child(2){
		border:0;
	}
	.news_item_main{
		padding:20px;
		width:300px;
	}
	.news_item_main:nth-child(2){
		margin:0;
	}
	.news_item_main:nth-child(3){
		display:none;
	}
	.main_block{
		width:230px;
		margin-right:15px;
		box-sizing:border-box;
		height:auto;
		padding:20px;
	}
	.main_block_title{
		padding:60px 0 0;
		height:auto;
		background-position:top center;
		margin-bottom:20px;
		text-align:center;
		display:block;
	}
	.subscribe label{
		width:230px;
		line-height:15px;
	}
	.bottom_menu{
		display:none;
	}
	.bottom_contacts{
		float:left;
		border:0;
		padding:0;
		padding-right:50px;
		border-right:1px solid #cccccc;
	}
	.bt_pay{
		float:right;
	}
	#detail_photos{
		float:none;
		margin:0 auto 20px;
	}
	.detail_card{
		float:none;
		width:100%;
	}
	.filter_block{
		display:none;
	}
	.filter_block.visible{
		display:block;
		position:absolute;
		top:0;
		left:50%;
		margin-left:-135px;
		z-index:1000;
		background:#ffffff;
		padding:0 20px 20px 0;
	}
	.filter_block .h3{
		width:calc(100% + 20px);
		box-sizing:border-box;
	}
	.catalog_page{
		width:100%;
		float:none;
	}
	.catalog_page .catalog{
		width:calc(100% - 160px);
		float:right;
	}
	.filters_opener{
		display:block;
		float:left;
		width:140px;
		color:#c8671b;
		cursor:pointer;
		text-decoration:underline;
		font-size:16px;
		line-height:18px;
		padding-left:32px;
		box-sizing:border-box;
		font-weight:700;
		text-transform:uppercase;
		background:url("/images/icon_filters.png") no-repeat center left;
	}
	.catalog_page h1{
		padding:0;
		line-height:25px;
	}
	#content{
		position:relative;
	}
	.filter_block .modal_close_small{
		display:block;
	}
	.basket_page{
		padding:20px 10px;
	}
	.catalog_item_cat{
		margin:0 20px 20px 0;
	}
	.news_item_photo{
		width:150px;
	}
	.news_item_photo img{
	}
	.news_item_text{
		width:calc(100% - 170px);
	}
	article{
		width:100%;
		overflow-x:auto;
	}
}
